<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.        D                A
 // Ey, Rab, tek Tanrı sensin,
.  G              D
 Övülmeye layık olan. //
.       Bm             A
 Her sabah seni arayacağım,
.     Em          C G
 Yolunda yürüyeceğim.
.  D               A
 Adım adım beni yönet, Rab!
.         G           D
 Sonsuza dek izleyeceğim.
.         Bm          A7
 Sonsuza dek izleyeceğim.
.        G            C G
 Sonsuza dek izleyeceğim.
.  D               A
 Adım adım beni yönet, Rab!
.         G           D
 Sonsuza dek izleyeceğim.</lyrics>
<title>Adım, Adım TÇ1</title>
<author>Beaker</author>
<hymn_number>1</hymn_number>
<key>D</key>
</song>